package _06_面相对象综合练习.练习1;

import java.util.Scanner;

public class StringTest {
    public static void main(String[] args) {
        Scanner scanner = new Scanner(System.in);
        System.out.println("请输入你的姓名");
        String name = scanner.next();
        System.out.println("请输入你的邮箱");
        String email = scanner.next();
        System.out.printf("我是%s,我的邮箱是%s",name,email);
    }
}
